
#lnb_1ul{
  /* position: fixed;
  top: 20px;
  left: auto; */
}
/* li 안보이게 */
.lnb_1dli{
  display: none;
}

/* 사이드 lnb */
.lnb_1dli {text-align: center;}
.lnb .lnb_1da{
  display: block;
  color: #242424;
  font-size: 2.8rem;
  font-weight: bold;
  margin-bottom: 20px;
}
.lnb .lnb_2dli{
  width: 100%;
  max-width: 180px;
  margin-bottom: 12px;
  line-height: 1.6;
}

/* .lnb .lnb_1dli:nth-child(3) .lnb_2dli{
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 10px;

} */
.lnb_2dul_box{display: flex; align-items: flex-start; justify-content: center;}
.lnb .lnb_2dli .lnb_2da{
  display: block;
  color: #242424;
  padding: 11px 0 10px 10px;
}

.lnb_2dli.active .lnb_2da{
  color: #0c7a05;
  font-weight: 600;
  border-top: 1px solid #0c7a05;
  border-bottom: 1px solid #0c7a05;
}

.lnb_3dul{display:none;}
.lnb_3dul_box .lnb_3dli.active a{
  color: #0c7a05;
  font-weight: 700;
  display: block;
}
.lnb_3dul_box .lnb_3dli{padding: 6px 0; font-size: 1.4rem;}
.lnb .lnb_2dli.active .lnb_3dul{display:block;}
@media screen and (max-width:1240px){
  .lnb .lnb_1da{margin-bottom: 20px;}
  .lnb_2dli.active .lnb_2da{border: none;}
  .lnb_2dul_box{display: flex;}
  .lnb .lnb_2dli{border: 1px solid #ddd; border-right: 0;}
  .lnb .lnb_2dli:first-child{border-left: 0;}
  #lnb_1ul{width: 100%; margin-bottom: 30px;}
  .lnb_3dul{padding-left: 10px;}
}

@media screen and (max-width:768px){
  .lnb_2dul_box{flex-wrap: wrap;}
  .lnb .lnb_2dli{width: 50%; margin-bottom: 0; border-left: 0; border-right: 0;}
  .lnb .lnb_2dli:nth-child(2n-1){border-right: 1px solid #ddd;}
}
@media screen and (max-width:540px){
  .lnb .lnb_2dli:first-child{border-left: 1px solid #ddd;}
  .lnb .lnb_2dli{width: 100%; border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
}